[lfs-fr] r7052 - in trunk/blfs: general/genlib general/prog networking/netlibs postlfs/config postlfs/security pst/typesetting traduc/commits x/installing xsoft/graphweb xsoft/office xsoft/other

Julien Lepiller julien at lepiller.eu
Lun 15 Fév 05:05:37 PST 2016


pour le patch sur libsoup : tu as écris « +      
<option>--disable-vala</option>: utiliez si vous n'avez pas installé
+      Vala, car vous n'avez pas construit gnome. », tu as oublié un s à 
utilisez, et la phrase me paraît pas très française.

dans le patch sur libreoffice, le paragraphe sur --with-system-boost est 
incompréhensible.

Le 2016-02-15 13:21, myou72 at orange.fr a écrit :
> Author: myou72
> Date: 2016-02-15 04:21:41 -0800 (Mon, 15 Feb 2016)
> New Revision: 7052
> 
> Removed:
>    trunk/blfs/traduc/commits/r16919.txt
>    trunk/blfs/traduc/commits/r16920.txt
>    trunk/blfs/traduc/commits/r16921.txt
>    trunk/blfs/traduc/commits/r16922.txt
>    trunk/blfs/traduc/commits/r16923.txt
>    trunk/blfs/traduc/commits/r16924.txt
>    trunk/blfs/traduc/commits/r16925.txt
>    trunk/blfs/traduc/commits/r16926.txt
>    trunk/blfs/traduc/commits/r16927.txt
>    trunk/blfs/traduc/commits/r16928.txt
>    trunk/blfs/traduc/commits/r16929.txt
>    trunk/blfs/traduc/commits/r16930.txt
>    trunk/blfs/traduc/commits/r16931.txt
>    trunk/blfs/traduc/commits/r16932.txt
>    trunk/blfs/traduc/commits/r16933.txt
>    trunk/blfs/traduc/commits/r16934.txt
>    trunk/blfs/traduc/commits/r16935.txt
>    trunk/blfs/traduc/commits/r16936.txt
>    trunk/blfs/traduc/commits/r16937.txt
>    trunk/blfs/traduc/commits/r16938.txt
>    trunk/blfs/traduc/commits/r16939.txt
>    trunk/blfs/traduc/commits/r16940.txt
>    trunk/blfs/traduc/commits/r16941.txt
>    trunk/blfs/traduc/commits/r16942.txt
>    trunk/blfs/traduc/commits/r16943.txt
>    trunk/blfs/traduc/commits/r16944.txt
>    trunk/blfs/traduc/commits/r16945.txt
> Modified:
>    trunk/blfs/general/genlib/libgsf.xml
>    trunk/blfs/general/prog/perl-modules.xml
>    trunk/blfs/networking/netlibs/libsoup.xml
>    trunk/blfs/postlfs/config/firmware.xml
>    trunk/blfs/postlfs/security/libpwquality.xml
>    trunk/blfs/pst/typesetting/asymptote.xml
>    trunk/blfs/x/installing/xorg-server.xml
>    trunk/blfs/xsoft/graphweb/firefox.xml
>    trunk/blfs/xsoft/office/gnumeric.xml
>    trunk/blfs/xsoft/office/libreoffice.xml
>    trunk/blfs/xsoft/other/fontforge.xml
> Log:
> ->r16945
> 
> Modified: trunk/blfs/general/genlib/libgsf.xml
> ===================================================================
> --- trunk/blfs/general/genlib/libgsf.xml	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/general/genlib/libgsf.xml	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -77,8 +77,7 @@
>  make</userinput>
>  </screen>
>      <para>
> -       Pour tester les résultats, tapez : <command>make -k
> check</command>. Certains tests
> -       peuvent échouer pour des raisons inconnues.</para>
> +       Pour tester les résultats, tapez : <command>make
> check</command>.</para>
>      <para>Maintenant, en tant qu'utilisateur <systemitem
> class="username">root</systemitem> :</para>
>  <screen role="root">
>  <userinput>make install</userinput>
> 
> Modified: trunk/blfs/general/prog/perl-modules.xml
> ===================================================================
> --- trunk/blfs/general/prog/perl-modules.xml	2016-02-15 09:16:45 UTC 
> (rev 7051)
> +++ trunk/blfs/general/prog/perl-modules.xml	2016-02-15 12:21:41 UTC 
> (rev 7052)
> @@ -129,8 +129,18 @@
>  <literallayout>&Archive-Zip-download-http;
>  Somme MD5:  &Archive-Zip-md5sum;</literallayout>
>          <itemizedlist>
> -          <listitem><literallayout><ulink
> url="http://search.cpan.org/~gfranks/Test-MockModule/">Test::MockModule</ulink>
> -(http://search.cpan.org/~gfranks/Test-MockModule/)</literallayout>
> +          <listitem><literallayout><ulink
> url="http://search.cpan.org/dist/Test-MockModule/">Test::MockModule</ulink>
> - cela utilise <xref linken$
> +(http://search.cpan.org/dist/Test-MockModule/)</literallayout>
> +            <itemizedlist>
> +              <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/SUPER/">SUPER</ulink>
> +(http://search.cpan.org/dist/SUPER/) (pour la suite de 
> tests)</literallayout>
> +                <itemizedlist>
> +                  <listitem><literallayout><ulink
> url="http://search.cpan.org/dist/Sub-Identify/">Sub-Identify</ulink>
> +(http://search.cpan.org/dist/Sub-Identify/)(pour la suite de
> tests)</literallayout>
> +                  </listitem>
> +                </itemizedlist>
> +              </listitem>
> +            </itemizedlist>
>            </listitem>
>          </itemizedlist>
>        </listitem>
> @@ -587,6 +597,15 @@
>              <itemizedlist>
>                <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/CPAN-Meta-Check/">CPAN::Meta::Check</ulink>
>  (http://search.cpan.org/dist/CPAN::Meta::Check/) (pour la suite de
> tests)</literallayout>
> +                <itemizedlist>
> ++<!-- FIXME : this duplicates the details for Test-Deep which is also 
> needed by
> ++ Module-Metadata (below) : that (not _this_ one) can probably go 
> after a
> ++ reasonable length of time -->
> +                  <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/Test-Deep/">Test::Deep</ulink>
> +(http://search.cpan.org/dist/Test::Deep/) (pour la suite de
> tests)</literallayout>
> +                  </listitem>
> +                </itemizedlist>
> +
>                </listitem>
>                <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/Module-Metadata/">Module::Metadata</ulink>
>  (http://search.cpan.org/dist/Module::Metadata/) (pour la suite de 
> tests)
> 
> Modified: trunk/blfs/networking/netlibs/libsoup.xml
> ===================================================================
> --- trunk/blfs/networking/netlibs/libsoup.xml	2016-02-15 09:16:45 UTC 
> (rev 7051)
> +++ trunk/blfs/networking/netlibs/libsoup.xml	2016-02-15 12:21:41 UTC 
> (rev 7052)
> @@ -91,6 +91,13 @@
>      <title>Explication des commandes</title>
>      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
>        href="../../xincludes/static-libraries.xml"/>
> +    <para>
> +      <option>--disable-vala</option>: utiliez si vous n'avez pas 
> installé
> +      Vala, car vous n'avez pas construit gnome.
> +    </para>
> +
> +
> +
>      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
>      href="../../xincludes/gtk-doc-rebuild.xml"/>
>     </sect2>
> 
> Modified: trunk/blfs/postlfs/config/firmware.xml
> ===================================================================
> (Binary files differ)
> 
> Modified: trunk/blfs/postlfs/security/libpwquality.xml
> ===================================================================
> --- trunk/blfs/postlfs/security/libpwquality.xml	2016-02-15 09:16:45
> UTC (rev 7051)
> +++ trunk/blfs/postlfs/security/libpwquality.xml	2016-02-15 12:21:41
> UTC (rev 7052)
> @@ -63,6 +63,11 @@
>        </listitem>
>      </itemizedlist>
>      <bridgehead renderas="sect3">Dépendances de 
> libpwquality</bridgehead>
> +    <bridgehead renderas="sect4">Requises</bridgehead>
> +    <para role="required">
> +      <xref linkend="cracklib"/>
> +    </para>
> +
>      <bridgehead renderas="sect4">Recommandées</bridgehead>
>      <para role="recommended">
>        <xref linkend="linux-pam"/> et
> 
> Modified: trunk/blfs/pst/typesetting/asymptote.xml
> ===================================================================
> (Binary files differ)
> 
> Deleted: trunk/blfs/traduc/commits/r16919.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16919.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16919.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,90 +0,0 @@
> -Révision 16919
> -
> -fichiers modifiés :
> -   general.ent
> -   packages.ent
> -   xsoft/office/gnumeric.xml
> -   x/lib/goffice010.xml
> -   general/genlib/libgsf.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -• Update to libgsf-1.14.35. • Update to goffice-0.10.27. • Update to
> gnumeric-1.12.27.
> -
> -Le robot a traité 55 % du commit anglais
> -Index: general/genlib/libgsf.xml
> -===================================================================
> ---- general/genlib/libgsf.xml	(révision 16918)
> -+++ general/genlib/libgsf.xml	(révision 16919)
> -@@ -108,8 +108,7 @@
> - make</userinput></screen>
> -
> -     <para>
> --To test the results, issue: <command>make -k check</command>. Some 
> tests
> --may fail for unknown reasons.
> -+      To test the results, issue: <command>make check</command>.
> -     </para>
> -
> -     <para>
> -
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16918)
> -+++ introduction/welcome/changelog.xml	(révision 16919)
> -@@ -45,6 +45,24 @@
> - -->
> -
> -     <listitem>
> -+      <para>February 7th, 2016</para>
> -+      <itemizedlist>
> -+        <listitem>
> -+          <para>[fernando] - Update to gnumeric-1.12.27. Fixes
> -+          <ulink url="&blfs-ticket-root;7440 ">#7440 </ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to libinput-1.1.6. Fixes
> -+          <ulink url="&blfs-ticket-root;7439 ">#7439 </ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to libgsf-1.14.35. Fixes
> -+          <ulink url="&blfs-ticket-root;7438 ">#7438 </ulink>.</para>
> -+        </listitem>
> -+      </itemizedlist>
> -+    </listitem>
> -+    <listitem>
> -       <para>February 6th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -
> -Index: xsoft/office/gnumeric.xml
> -===================================================================
> ---- xsoft/office/gnumeric.xml	(révision 16918)
> -+++ xsoft/office/gnumeric.xml	(révision 16919)
> -@@ -130,7 +130,7 @@
> - make</userinput></screen>
> -
> -     <para>
> --This package must to be installed before the test suite is run.
> -+      This package must be installed before the test suite is run.
> -     </para>
> -
> -     <para>
> -@@ -140,10 +140,15 @@
> - <screen role="root"><userinput>make install</userinput></screen>
> -
> -     <para>
> --If you wish to test the results, issue <command>make -k 
> check</command>.
> --Tests must be run from an active X session, and <xref 
> linkend="dconf"/>
> --should be installed to prevent some failures. Even so, a few tests 
> fail,
> --some for known reasons.
> -+      If you wish to test the results, first disable three tests 
> which fail:
> -+<screen><userinput>sed \
> -+  -e
> '/\tt6500-strings.*/d;/\tt6506-cell-comments.*/d;/\tt6509-validation.*/d'
> \
> -+  -i test/Makefile</userinput></screen>
> -+      then issue <command>make -k check</command>. Tests must be run 
> from an
> -+      active X session, and <xref linkend="dconf"/> should be 
> installed to
> -+      prevent some failures.
> -     </para>
> -
> -   </sect2>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16920.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16920.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16920.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16920
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16921.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16921.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16921.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16921
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16922.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16922.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16922.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,107 +0,0 @@
> -Révision 16922
> -
> -fichiers modifiés :
> -M       scripts/blfs-chapter09.php
> -M       scripts/blfs-chapter17.php
> -M       scripts/blfs-chapter06.php
> -
> -Log :
> -Update scripts for tcsh, liblinear, and serf.
> -
> -Le robot a traité 7 % du commit anglais
> -Index: scripts/blfs-chapter06.php
> -===================================================================
> ---- scripts/blfs-chapter06.php	(révision 16921)
> -+++ scripts/blfs-chapter06.php	(révision 16922)
> -@@ -13,10 +13,11 @@
> -
> - $ignores = array();
> -
> --//$current="bluefish";   // For debugging
> -+//$current="tcsh";   // For debugging
> -
> - $regex = array();
> -$regex[ 'joe'  ] = "/^.*Download joe-(\d[\d\.]+).tar.*$/";
> -@@ -32,7 +33,7 @@
> -
> -   array( 'pkg'     => 'tcsh',
> -          'match'   => '^.*$',
> --'replace' => "http://www.sfr-fresh.com/unix/misc" ),
> -+         'replace' => "http://www.tcsh.org/MostRecentRelease" ),
> - );
> -
> - function get_packages( $package, $dirpath )
> -@@ -41,6 +42,7 @@
> -   global $regex;
> -   global $book_index;
> -   global $url_fix;
> -+  global $current;
> -
> -   if ( isset( $current ) && $book_index != "$current" ) return 0;
> -
> -
> -Index: scripts/blfs-chapter09.php
> -===================================================================
> ---- scripts/blfs-chapter09.php	(révision 16921)
> -+++ scripts/blfs-chapter09.php	(révision 16922)
> -@@ -9,9 +9,10 @@
> - $STOP_PACKAGE  = 'xapian-core';
> -
> - $renames = array();
> -+$renames[ 'v' ] = 'liblinear';
> - $ignores = array();
> -
> --//$current="mozjs"; // For debugging
> -+//$current="v"; // For debugging
> -
> - $regex = array();
> - $regex[ 'clucene-core'  ] = "/^.*Download 
> clucene-core-([\d\.]+).tar.*$/";
> -@@ -94,6 +95,10 @@
> -         'match'   => '^.*$',
> -         'replace' => 
> "http://pkgs.fedoraproject.org/repo/pkgs/libdaemon" ),
> -
> -+ array( 'pkg'     => 'v',  //liblinear
> -+        'match'   => '^.*$',
> -+        'replace' => "https://github.com/cjlin1/liblinear/releases" 
> ),
> -  array( 'pkg'     => 'wv',
> -         'match'   => '^.*$',
> -         'replace' => "http://www.abisource.com/downloads/wv" ),
> -@@ -294,6 +299,9 @@
> -   if ( $book_index == "libusb" )
> -     return find_max( $lines, '/^.*libusb-[\d\.]+.*$/',
> '/^.*libusb-([\d\.]+)$/' );
> -
> -+  if ( $book_index == "v" ) // liblinear
> -+    return find_max( $lines, '/v\d/', '/^.*v(\d+)$/' );
> -   if ( $book_index == "libusb-compat" )
> -     return find_max( $lines, '/^.*compat-[\d\.]+$/',
> '/^.*compat-([\d\.]+)$/' );
> -
> -
> -Index: scripts/blfs-chapter17.php
> -===================================================================
> ---- scripts/blfs-chapter17.php	(révision 16921)
> -+++ scripts/blfs-chapter17.php	(révision 16922)
> -@@ -12,12 +12,12 @@
> - $ignores = array();
> - $ignores[ 'rpcnis-headers' ] = '';
> -
> --//$current="libnl-doc";
> -+//$current="serf";
> -
> - $regex = array();
> - $regex[ 're-alpine' ] = "/^.*Download 
> re-alpine-(\d[\d\.]+\d).tar.*$/";
> - $regex[ 'w3m'       ] = "/^.*Download w3m-(\d[\d\.]+\d).tar.*$/";
> --$regex[ 'serf'      ] = "/^.*serf-([\d\.]*).tar.*$/";
> -+$regex[ 'serf'      ] = "/^.*Serf is ([\d\.]+\d).*$/";
> - $regex[ 'neon'      ] = "/^.*Source code: neon-(\d[\d\.]*).tar.*$/";
> - $regex[ 'geoclue'   ] = "/^.*geoclue-(\d[\d\.]+).tar.*$/";
> - $regex[ 'libevent'  ] = "/^.*release-(\d[\d\.]*)-stable.*$/";
> -@@ -42,7 +42,7 @@
> -
> -    array( 'pkg'     => 'serf',
> -           'match'   => '^.*$',
> --'replace' => "https://code.google.com/p/serf" ),
> -+          'replace' => "http://serf.apache.org/download" ),
> -
> -    array( 'pkg'     => 'libtirpc',
> -           'match'   => '^.*$',
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16923.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16923.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16923.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16923
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16924.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16924.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16924.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16924
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16925.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16925.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16925.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16925
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16926.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16926.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16926.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,76 +0,0 @@
> -Révision 16926
> -
> -fichiers modifiés :
> -   networking/netlibs/curl.xml
> -   general.ent
> -   xsoft/office/gnumeric.xml
> -   packages.ent
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -• gnumeric-1.12.27: fix tests statistics and s/-k check/check/. •
> Update to curl-7.47.1.
> -
> -Le robot a traité 49 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16925)
> -+++ introduction/welcome/changelog.xml	(révision 16926)
> -@@ -45,6 +45,16 @@
> - -->
> -
> -     <listitem>
> -+      <para>February 8th, 2016</para>
> -+      <itemizedlist>
> -+        <listitem>
> -+          <para>[fernando] - Update to curl-7.47.1. Fixes
> -+          <ulink url="&blfs-ticket-root;7442">#7442</ulink>.</para>
> -+        </listitem>
> -+      </itemizedlist>
> -+    </listitem>
> -+    <listitem>
> -       <para>February 7th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -
> -Index: networking/netlibs/curl.xml
> -===================================================================
> ---- networking/netlibs/curl.xml	(révision 16925)
> -+++ networking/netlibs/curl.xml	(révision 16926)
> -@@ -171,13 +171,19 @@
> -
> - <screen role="root"><userinput>make install &&
> -
> -+cp -a docs docs-save       &&
> -+rm -rf docs/examples/.deps &&
> - find docs \( -name Makefile\* \
> -           -o -name \*.1       \
> -           -o -name \*.3 \)    \
> -           -exec rm {} \;      &&
> - install -v -d -m755 /usr/share/doc/curl-&curl-version; &&
> --cp -v -R docs/*     
> /usr/share/doc/curl-&curl-version;</userinput></screen>
> -+cp -v -R docs/*     /usr/share/doc/curl-&curl-version; &&
> -
> -+rm -rf docs &&
> -+mv -i docs-save doc</userinput></screen>
> -     <para>
> -       Simple tests to the new installed <command>curl</command>:
> -       <command>curl --trace-ascii debugdump.txt
> http://www.example.com/</command>
> -
> -Index: xsoft/office/gnumeric.xml
> -===================================================================
> ---- xsoft/office/gnumeric.xml	(révision 16925)
> -+++ xsoft/office/gnumeric.xml	(révision 16926)
> -@@ -146,9 +146,9 @@
> -   -e
> '/\tt6500-strings.*/d;/\tt6506-cell-comments.*/d;/\tt6509-validation.*/d'
> \
> -   -i test/Makefile</userinput></screen>
> -
> --then issue <command>make -k check</command>. Tests must be run from 
> an
> --active X session, and <xref linkend="dconf"/> should be installed to
> --prevent some failures.
> -+      then issue <command>make check</command>. Tests must be run
> from an active
> -+      X session, and <xref linkend="dconf"/> should be installed to
> prevent some
> -+      failures.
> -     </para>
> -
> -   </sect2>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16927.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16927.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16927.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16927
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16928.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16928.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16928.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,152 +0,0 @@
> -Révision 16928
> -
> -fichiers modifiés :
> -   general.ent
> -   packages.ent
> -   xsoft/graphweb/firefox.xml
> -   x/installing/xorg-server.xml
> -   x/icons/hicolor-icon-theme.xml
> -   general/graphlib/freetype2.xml
> -   general/sysutils/unrar.xml
> -   general/genlib/libgcrypt.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -• hicolor-icon-theme-0.15 URL broken: ◦ Resolving
> icon-theme.freedesktop.org (icon-theme.freedesktop.org)... failed:
> Name or service not known. ◦ Now:
> http://pkgs.fedoraproject.org/repo/pkgs/hicolor-icon-theme/hicolor-icon-theme-0.15.tar.xz/6aa2b3993a883d85017c7cc0cfc0fb73/hicolor-icon-theme-0.15.tar.xz
> ◦ If someone knows a better working URL, please replace it. • Update
> to firefox-44.0.1. • Update to libgcrypt-1.6.5. • Update to
> unrarsrc-5.3.11 (unrar-5.3.11). • Update to xorg-server-1.18.1. •
> Update to freetype-2.6.3 and freetype-doc-2.6.3.
> -
> -Le robot a traité 55 % du commit anglais
> -Index: general/genlib/libgcrypt.xml
> -===================================================================
> ---- general/genlib/libgcrypt.xml	(révision 16927)
> -+++ general/genlib/libgcrypt.xml	(révision 16928)
> -@@ -6,11 +6,10 @@
> -
> -   <!ENTITY libgcrypt-download-http " ">
> -   <!ENTITY libgcrypt-download-ftp
> "ftp://ftp.gnupg.org/gcrypt/libgcrypt/libgcrypt-&libgcrypt-version;.tar.bz2">
> --0.3 SBU for tests)">
> - ]>
> -
> - <sect1 id="libgcrypt" xreflabel="libgcrypt-&libgcrypt-version;">
> -@@ -111,7 +110,7 @@
> -       and PostScript documentation), then issue the following 
> commands:
> -     </para>
> -
> --<screen><userinput>make -j1 -C doc pdf ps html &&
> -+<screen><userinput>make -C doc pdf ps html &&
> - makeinfo --html --no-split -o doc/gcrypt_nochunks.html
> doc/gcrypt.texi &&
> - makeinfo --plaintext       -o doc/gcrypt.txt
> doc/gcrypt.texi</userinput></screen>
> -
> -
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16927)
> -+++ introduction/welcome/changelog.xml	(révision 16928)
> -@@ -45,6 +45,32 @@
> - -->
> -
> -     <listitem>
> -+      <para>February 9th, 2016</para>
> -+      <itemizedlist>
> -+        <listitem>
> -+          <para>[fernando] - Update to freetype-2.6.3 and 
> freetype-doc-2.6.3.
> -+          Fixes <ulink 
> url="&blfs-ticket-root;7447">#7447</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to xorg-server-1.18.1. Fixes
> -+          <ulink url="&blfs-ticket-root;7446">#7446</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to unrarsrc-5.3.11 
> (unrar-5.3.11). Fixes
> -+          <ulink url="&blfs-ticket-root;7445">#7445</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to libgcrypt-1.6.5. Fixes
> -+          <ulink url="&blfs-ticket-root;7444">#7444</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to firefox-44.0.1. Fixes
> -+          <ulink url="&blfs-ticket-root;7443">#7443</ulink>.</para>
> -+        </listitem>
> -+      </itemizedlist>
> -+    </listitem>
> -+    <listitem>
> -       <para>February 8th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -
> -Index: x/installing/xorg-server.xml
> -===================================================================
> ---- x/installing/xorg-server.xml	(révision 16927)
> -+++ x/installing/xorg-server.xml	(révision 16928)
> -@@ -78,6 +78,12 @@
> -           <ulink
> url="&patch-root;/xorg-server-&xorg-server-version;-add_prime_support-1.patch"/>
> -         </para>
> -       </listitem>
> -+      <listitem>
> -+        <para>
> -+          Recommended patch (required by <xref linkend="wayland"/>):
> -+          <ulink
> url="&patch-root;/xorg-server-&xorg-server-version;-wayland_190-1.patch"/>
> -+        </para>
> -+      </listitem>
> -     </itemizedlist>
> -
> -     <bridgehead renderas="sect3">Xorg Server 
> Dependencies</bridgehead>
> -@@ -105,6 +111,7 @@
> -       <xref linkend="doxygen"/> (to build API documentation),
> -       <xref linkend="fop"/>, (to build documentation),
> -       <xref linkend="gs"/> (to build documentation),
> -+      <xref linkend="xcb-util-keysyms"/> (used by Xnest),
> -       <xref linkend="xcb-util-image"/>,
> -       <xref linkend="xcb-util-renderutil"/>,
> -       <xref linkend="xcb-util-wm"/> (all three to build Xephyr) and
> -@@ -127,6 +134,13 @@
> - <screen><userinput>patch -Np1 -i
> ../xorg-server-&xorg-server-version;-add_prime_support-1.patch</userinput></screen>
> -
> -     <para>
> -+      If you have downloaded the recommended patch, apply it by 
> running the
> -+      following command:
> -+    </para>
> -+<screen><userinput>patch -Np1 -i
> ../xorg-server-&xorg-server-version;-wayland_190-1.patch</userinput></screen>
> -+    <para>
> -       Install the server by running the following commands:
> -     </para>
> -
> -@@ -217,9 +231,10 @@
> -
> -       <seglistitem>
> -         <seg>
> --cvt, dmxaddinput, dmxaddscreen, dmxinfo, dmxreconfig, dmxresize,
> --dmxrminput, dmxrmscreen, dmxtodmx, dmxwininfo, gtf, vdltodmx, X,
> --Xdmx, xdmxconfig, Xephyr, Xnest, Xorg, and Xvfb
> -+          cvt, gtf, X, Xnest, Xorg, and Xvfb; optional: dmxaddinput,
> -+          dmxaddscreen, dmxinfo, dmxreconfig, dmxresize, dmxrminput,
> -+          dmxrmscreen, dmxtodmx, dmxwininfo, vdltodmx, Xdmx,
> xdmxconfig, Xephyr,
> -+          and Xfbdev
> -         </seg>
> -         <seg>
> -           several under 
> $XORG_PREFIX/lib/xorg/modules/{,drivers,extensions}
> -
> -Index: xsoft/graphweb/firefox.xml
> -===================================================================
> ---- xsoft/graphweb/firefox.xml	(révision 16927)
> -+++ xsoft/graphweb/firefox.xml	(révision 16928)
> -@@ -140,7 +140,7 @@
> -       <xref linkend="valgrind"/>,
> -       <xref linkend="wget"/>,
> -       <xref linkend="wireless_tools"/>,
> --<ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
> -+      <ulink url="https://hunspell.github.io/">Hunspell</ulink>,
> -       <ulink
> url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink>,
> and
> -       <ulink 
> url="https://github.com/libproxy/libproxy">libproxy</ulink>, and
> -       <ulink url="https://www.rust-lang.org/">Rust</ulink>
> -@@ -225,7 +225,8 @@
> -
> - # From firefox-40, using system cairo causes firefox to crash
> - # frequently when it is doing background rendering in a tab.
> --#ac_add_options --enable-system-cairo
> -+# Apparently fixed at firefox-44.0.1
> -+ac_add_options --enable-system-cairo
> - ac_add_options --enable-system-ffi
> - ac_add_options --enable-system-pixman
> -
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16929.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16929.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16929.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16929
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16930.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16930.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16930.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,48 +0,0 @@
> -Révision 16930
> -
> -fichiers modifiés :
> -M       scripts/blfs-chapter10.php
> -
> -Log :
> -Update script for jasper
> -
> -Le robot a traité 2 % du commit anglais
> -Index: scripts/blfs-chapter10.php
> -===================================================================
> ---- scripts/blfs-chapter10.php	(révision 16929)
> -+++ scripts/blfs-chapter10.php	(révision 16930)
> -@@ -11,12 +11,10 @@
> - $renames = array();
> - $ignores = array();
> -
> --//$current="opencv";   // For debugging
> -+//$current="jasper";   // For debugging
> -
> - $regex = array();
> - $regex[ 'aalib'         ] = "/^.*Download 
> aalib-([\d\.]+rc\d).tar.*$/";
> --//$regex[ 'freetype'      ] = "/^.*Download 
> freetype-(\d[\d\.]*\d).tar.*/";
> --$regex[ 'jasper'        ] = "/^.*JasPer version (\d[\d\.]+\d)
> source.*current.*$/";
> - $regex[ 'libexif'       ] = "/^.*Download libexif-(\d[\d\.]+\d).*$/";
> - $regex[ 'graphite2'     ] = "/^.*Download 
> graphite2-(\d[\d\.]+\d).tgz.*$/";
> - $regex[ 'libmng'        ] = "/^.*Download 
> libmng-(\d[\d\.]+\d).tar.*$/";
> -@@ -57,7 +55,7 @@
> -
> -  array( 'pkg'     => 'jasper',
> -         'match'   => '^.*$',
> --'replace' => "http://www.ece.uvic.ca/~frodo/jasper/#download" ),
> -+        'replace' => "http://pkgs.fedoraproject.org/repo/pkgs/jasper" 
> ),
> -
> -  array( 'pkg'     => 'lcms',
> -         'match'   => '^.*$',
> -@@ -221,6 +219,11 @@
> -     return find_max( $lines, '/\d\./', '/^\s*([\d\.]+)\s*$/' );
> -   }
> -
> -+  if ( $book_index == "jasper" )
> -+  {
> -+    return find_max( $lines, '/jasper-/',
> '/^.*jasper-(\d\.[\d\.]+)\.zip.*$/' );
> -+  }
> -   if ( $book_index == "openjpeg" )
> -   {
> -     return find_max( $lines, '/^\s*1[\d\.]/', '/^.*(1\.[\d\.]+).*$/' 
> );
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16931.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16931.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16931.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,23 +0,0 @@
> -Révision 16931
> -
> -fichiers modifiés :
> -   multimedia/libdriv/libsndfile.xml
> -
> -Log :
> -Fixed configure command for libsndfile. Thanks to spiky in IRC for
> pointing this out.
> -
> -Le robot a traité 0 % du commit anglais
> -Index: multimedia/libdriv/libsndfile.xml
> -===================================================================
> ---- multimedia/libdriv/libsndfile.xml	(révision 16930)
> -+++ multimedia/libdriv/libsndfile.xml	(révision 16931)
> -@@ -83,7 +83,7 @@
> -       commands:
> -     </para>
> -
> --<screen><userinput>../configure --prefix=/usr   \
> -+<screen><userinput>./configure --prefix=/usr    \
> -             --disable-static \
> -             --docdir=/usr/share/doc/libsndfile-&libsndfile-version;
> -
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16932.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16932.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16932.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,61 +0,0 @@
> -Révision 16932
> -
> -fichiers modifiés :
> -   general.ent
> -   xsoft/other/fontforge.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -Fontforge: fix the tests, note that they use wget.
> -
> -Le robot a traité 45 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16931)
> -+++ introduction/welcome/changelog.xml	(révision 16932)
> -@@ -45,6 +45,17 @@
> - -->
> -
> -     <listitem>
> -+      <para>February 10th, 2016</para>
> -+      <itemizedlist>
> -+        <listitem>
> -+          <para>[ken] - Fix the tests for fontforge (a font has moved 
> again,
> -+          presumably the licence means it cannot be included in the 
> package
> -+          source) and add wget as a dependency for the tests.</para>
> -+        </listitem>
> -+      </itemizedlist>
> -+    </listitem>
> -+    <listitem>
> -       <para>February 9th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -
> -Index: xsoft/other/fontforge.xml
> -===================================================================
> ---- xsoft/other/fontforge.xml	(révision 16931)
> -+++ xsoft/other/fontforge.xml	(révision 16932)
> -@@ -120,7 +121,9 @@
> -       commands:
> -     </para>
> -
> --<screen><userinput>./configure --prefix=/usr     \
> -+<screen><userinput>sed -i
> 's%naist.jp/pub/NetBSD/packages%netbsd.org/pub/pkgsrc%' \
> -+  tests/Makefile.in &&
> -+./configure --prefix=/usr     \
> -             --enable-gtk2-use \
> -             --disable-static  \
> -             --docdir=/usr/share/doc/fontforge-&fontforge-version; 
> &&
> -@@ -156,6 +159,12 @@
> -     <title>Command Explanations</title>
> -
> -     <para>
> -+      <parameter>sed -i
> 's%naist.jp/pub/NetBSD/packages%netbsd.org/pub/pkgsrc%'</parameter>
> -+      The tests get the MunhwaGothic-Bold font - it is no longer at
> that mirror,
> -+      so use the primary NetBSD source.
> -+    </para>
> -+    <para>
> -       <parameter>--enable-gtk2-use</parameter>: allows to use the
> GTK+2 graphics
> -       instead of basic Xorg graphics.
> -     </para>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16933.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16933.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16933.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,43 +0,0 @@
> -Révision 16933
> -
> -fichiers modifiés :
> -   introduction/welcome/changelog.xml
> -   networking/netlibs/libsoup.xml
> -
> -Log :
> -libsoup: it wants vala, but accepts being told to configure without 
> it.
> -
> -Le robot a traité 26 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16932)
> -+++ introduction/welcome/changelog.xml	(révision 16933)
> -@@ -48,6 +48,11 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[ken] - libsoup now fails to configure if vala is not 
> present,
> -+          until told to disable it : add Vala as Recommended and show 
> the
> -+          option.</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - Fix the tests for fontforge (a font has moved 
> again,
> -           presumably the licence means it cannot be included in the 
> package
> -           source) and add wget as a dependency for the tests.</para>
> -
> -Index: networking/netlibs/libsoup.xml
> -===================================================================
> ---- networking/netlibs/libsoup.xml	(révision 16932)
> -+++ networking/netlibs/libsoup.xml	(révision 16933)
> -@@ -132,6 +133,11 @@
> -     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
> -       href="../../xincludes/static-libraries.xml"/>
> -
> -+    <para>
> -+      <option>--disable-vala</option>: use this if you have not 
> installed
> -+      Vala, e.g. because you are not building gnome.
> -+    </para>
> -     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
> -       href="../../xincludes/gtk-doc-rebuild.xml"/>
> -
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16934.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16934.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16934.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,42 +0,0 @@
> -Révision 16934
> -
> -fichiers modifiés :
> -   postlfs/security/libpwquality.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -libpwquality: promote cracklib to required from recommended.
> -
> -Le robot a traité 16 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16933)
> -+++ introduction/welcome/changelog.xml	(révision 16934)
> -@@ -48,6 +48,10 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[ken] - for libpwquality, cracklib is required : 
> there is
> -+          no way to disable it.</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - libsoup now fails to configure if vala is not 
> present,
> -           until told to disable it : add Vala as Recommended and show 
> the
> -           option.</para>
> -
> -Index: postlfs/security/libpwquality.xml
> -===================================================================
> ---- postlfs/security/libpwquality.xml	(révision 16933)
> -+++ postlfs/security/libpwquality.xml	(révision 16934)
> -@@ -74,10 +74,14 @@
> -
> -     <bridgehead renderas="sect3">libpwquality 
> Dependencies</bridgehead>
> -
> -+    <bridgehead renderas="sect4">Required</bridgehead>
> -+    <para role="required">
> -+      <xref linkend="cracklib"/>
> -+    </para>
> -     <bridgehead renderas="sect4">Recommended</bridgehead>
> -     <para role="recommended">
> -      <xref linkend="linux-pam"/>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16935.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16935.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16935.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,9 +0,0 @@
> -Révision 16935
> -
> -fichiers modifiés :
> -   networking/netprogs/wget.xml
> -
> -Log :
> -wget: remove old comment about a specific long-past version of wget
> and openssl-1.0.2a.
> -
> -Le robot a traité 100 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16936.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16936.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16936.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,23 +0,0 @@
> -Révision 16936
> -
> -fichiers modifiés :
> -   pst/typesetting/biber.xml
> -
> -Log :
> -biblatex-biber: for the moment we are using a versioned tarball,
> comment the para that says it is unversioned.
> -
> -Le robot a traité 27 % du commit anglais
> -Index: pst/typesetting/biber.xml
> -===================================================================
> ---- pst/typesetting/biber.xml	(révision 16935)
> -+++ pst/typesetting/biber.xml	(révision 16936)
> -@@ -147,10 +147,12 @@
> -     </para>
> -
> -     <note>
> -+<!-- when a new release appears, use this para and link to 
> sourceforge,
> -+     until we  have a versioned copy at anduin. \-\-\>
> -       <para>
> -         Although the tarball name is unversioned, it will untar to a
> -         correctly-versioned biblatex-biber-&biber-version; directory.
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16937.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16937.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16937.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,25 +0,0 @@
> -Révision 16937
> -
> -fichiers modifiés :
> -   postlfs/config/firmware.xml
> -
> -Log :
> -Firmware: microcode_ctl was updated to 2.1-8 in mid-January - users
> of intel CPUs may wish to check if there is new firmware for their
> model.
> -
> -Le robot a traité 0 % du commit anglais
> -Index: postlfs/config/firmware.xml
> -===================================================================
> ---- postlfs/config/firmware.xml	(révision 16936)
> -+++ postlfs/config/firmware.xml	(révision 16937)
> -@@ -136,8 +136,8 @@
> -       includes a redundant old version of an AMD microcode container, 
> and also
> -       requires the unzip package.</para>
> -
> --<para>Download the latest version from the link above; when last 
> checked,
> --this was 2.1-7 and is updated when intel releases new 
> microcode.</para>
> -+      <para>Download the latest version from the link above; when 
> last checked
> -+      this was 2.1-8 and is updated when intel releases new 
> microcode.</para>
> -
> -       <para>This package reformats the microcode supplied by intel 
> into a
> -       format which the kernel can apply. The program
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16938.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16938.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16938.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,40 +0,0 @@
> -Révision 16938
> -
> -fichiers modifiés :
> -   xsoft/graphweb/firefox.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -firefox can be built with gtk+-3 instead of gtk+-2.
> -
> -Le robot a traité 28 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16937)
> -+++ introduction/welcome/changelog.xml	(révision 16938)
> -@@ -48,6 +48,10 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[ken] - firefox can be built using gtk+-3 instead of 
> gtk+-2.
> -+          </para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - for libpwquality, cracklib is required : 
> there is
> -           no way to disable it.</para>
> -         </listitem>
> -
> -Index: xsoft/graphweb/firefox.xml
> -===================================================================
> ---- xsoft/graphweb/firefox.xml	(révision 16937)
> -+++ xsoft/graphweb/firefox.xml	(révision 16938)
> -@@ -187,6 +188,9 @@
> - ac_add_options --disable-gstreamer
> - #ac_add_options --enable-gstreamer=1.0
> -
> -+# Uncomment this option if you wish to build with gtk+-3
> -+ac_add_options --enable-default-toolkit=cairo-gtk3
> - # Uncomment these lines if you have installed optional dependencies:
> - #ac_add_options --enable-system-hunspell
> - #ac_add_options --enable-startup-notification
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16939.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16939.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16939.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16939
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16940.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16940.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16940.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,69 +0,0 @@
> -Révision 16940
> -
> -fichiers modifiés :
> -   packages.ent
> -   pst/typesetting/asymptote.xml
> -   introduction/welcome/changelog.xml
> -
> -Log :
> -asymptote-2.36
> -
> -Le robot a traité 35 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16939)
> -+++ introduction/welcome/changelog.xml	(révision 16940)
> -@@ -48,6 +48,10 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[ken] - Update to asymptote-2.36. Fixes
> -+          <ulink url="&blfs-ticket-root;7428">#7428</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - firefox can be built using gtk+-3 instead of 
> gtk+-2.
> -           </para>
> -         </listitem>
> -
> -Index: pst/typesetting/asymptote.xml
> -===================================================================
> ---- pst/typesetting/asymptote.xml	(révision 16939)
> -+++ pst/typesetting/asymptote.xml	(révision 16940)
> -@@ -73,13 +73,13 @@
> -
> -     <bridgehead renderas="sect4">Required</bridgehead>
> -     <para role="required">
> -+      <xref linkend="freeglut"/>,
> -       <xref linkend="gs"/>,
> -       <xref linkend="texlive"/>
> -     </para>
> -
> -     <bridgehead renderas="sect4">Recommended</bridgehead>
> -     <para role="recommended">
> --<xref linkend="freeglut"/> (for 3D drawing),
> -       <xref linkend="gc"/>
> -     </para>
> -
> -@@ -110,13 +110,6 @@
> -     <title>Installation of asymptote</title>
> -
> -     <para>
> --If you have installed version 2 of libgsl, fix a build failure:
> --</para>
> --<screen><userinput>sed -i -e '/ellint_D/s/3/2/' \
> ---e '/ellint_D/s/.SYM(n)//' gsl.cc</userinput></screen>
> --<para>
> -       Install <application>asymptote</application> by running the 
> following
> -       commands:
> -     </para>
> -@@ -161,10 +154,6 @@
> -       <emphasis>will</emphasis> be found by <command>info</command>.
> -     </para>
> -
> --<para><parameter>sed ...</parameter>: change the reference to
> --<literal>gsl_sf_ellint_D</literal> to use addGSLDOUBLE2Func and to 
> therefore
> --omit the last parameter, for gsl major version 2.</para>
> -
> <para><parameter>--libdir=/opt/texlive/&texlive-year;/texmf-dist;</parameter>:
> -     This parameter ensures that the <filename
> class="directory">asymptote</filename>
> -     directory will similarly overwrite any files installed by
> install-tl-unx.</para>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16941.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16941.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16941.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,81 +0,0 @@
> -Révision 16941
> -
> -fichiers modifiés :
> -   introduction/welcome/changelog.xml
> -   general/prog/perl-modules.xml
> -
> -Log :
> -More external perl modules for testsuites, and note that
> Test::MockModule uses Module::Build instead of the standard
> instructions.
> -
> -Le robot a traité 2 % du commit anglais
> -Index: general/prog/perl-modules.xml
> -===================================================================
> ---- general/prog/perl-modules.xml	(révision 16940)
> -+++ general/prog/perl-modules.xml	(révision 16941)
> -@@ -133,7 +133,13 @@
> -  into /usr/bin/, please document it at the end of the page.  
> 'perldoc' is
> -  sometimes a good place to start, then for scripts look at any 
> comments in the
> -  script, and if you get a package like Text::BibTeX with compiled 
> progs and
> --library, look at the comments in the code -->
> -+ library, look at the comments in the code
> -+ Also, for external modules where we link to CPAN without a current 
> version,
> -+ prefer to use http://search.cpan.org/dist/Module-Name if that works, 
> rather
> -+ than pointing to a maintainers home directory : the maintainer for a 
> package
> -+ sometimes changes -->
> - <sect1 id="perl-modules" xreflabel="Perl modules">
> -   <?dbhtml filename="perl-modules.html" ?>
> -
> -@@ -190,8 +196,18 @@
> - <literallayout>&Archive-Zip-download-http;
> - MD5 sum: &Archive-Zip-md5sum;</literallayout>
> -         <itemizedlist>
> --<listitem><literallayout><ulink
> url="http://search.cpan.org/~gfranks/Test-MockModule/">Test::MockModule</ulink>
> --(http://search.cpan.org/~gfranks/Test-MockModule/)</literallayout>
> -+          <listitem><literallayout><ulink
> url="http://search.cpan.org/dist/Test-MockModule/">Test::MockModule</ulink>
> - This uses the <xref linkend="perl-build-install"/>
> -+(http://search.cpan.org/dist/Test-MockModule/)</literallayout>
> -+            <itemizedlist>
> -+              <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/SUPER/">SUPER</ulink>
> -+(http://search.cpan.org/dist/SUPER/) (for the 
> testsuite)</literallayout>
> -+                <itemizedlist>
> -+                  <listitem><literallayout><ulink
> url="http://search.cpan.org/dist/Sub-Identify/">Sub-Identify</ulink>
> -+(http://search.cpan.org/dist/Sub-Identify/)(for the 
> testsuite)</literallayout>
> -+                  </listitem>
> -+                </itemizedlist>
> -+              </listitem>
> -+            </itemizedlist>
> -           </listitem>
> -         </itemizedlist>
> -       </listitem>
> -@@ -846,6 +862,14 @@
> -             <itemizedlist>
> -               <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/CPAN-Meta-Check/">CPAN::Meta::Check</ulink>
> - (http://search.cpan.org/dist/CPAN::Meta::Check/) (for the
> testsuite)</literallayout>
> -+                <itemizedlist>
> -+<!-- FIXME : this duplicates the details for Test-Deep which is also 
> needed by
> -+ Module-Metadata (below) : that (not _this_ one) can probably go 
> after a
> -+ reasonable length of time -->
> -+                  <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/Test-Deep/">Test::Deep</ulink>
> -+(http://search.cpan.org/dist/Test::Deep/) (for the 
> testsuite)</literallayout>
> -+                  </listitem>
> -+                </itemizedlist>
> -               </listitem>
> -               <listitem> <literallayout><ulink
> url="http://search.cpan.org/dist/Module-Metadata/">Module::Metadata</ulink>
> - (http://search.cpan.org/dist/Module::Metadata/) (for the testsuite)
> -
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16940)
> -+++ introduction/welcome/changelog.xml	(révision 16941)
> -@@ -48,6 +48,11 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[ken] - Add more external perl modules required by
> -+          the testsuites of other modules. Note that Test::MockModule
> -+          uses Module::Build.</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - Update to asymptote-2.36. Fixes
> -           <ulink url="&blfs-ticket-root;7428">#7428</ulink>.</para>
> -         </listitem>
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16942.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16942.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16942.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,267 +0,0 @@
> -Révision 16942
> -
> -fichiers modifiés :
> -   x/installing/libinput.xml
> -   introduction/welcome/changelog.xml
> -   packages.ent
> -   xsoft/office/libreoffice.xml
> -   xsoft/graphweb/firefox.xml
> -
> -Log :
> -• Firefox-44.0.1: still crashing with system cairo. Comment
> ac_add_options --enable-default-toolkit=cairo-gtk3. • Update to
> libinput-1.1.7. • Update to libreoffice-5.1.0 (libreoffice-5.1.0.3).
> -
> -Le robot a traité 30 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16941)
> -+++ introduction/welcome/changelog.xml	(révision 16942)
> -@@ -48,6 +48,14 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[fernando] - Update to libreoffice-5.1.0
> (libreoffice-5.1.0.3).
> -+          Fixes <ulink 
> url="&blfs-ticket-root;7449">#7449</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -+          <para>[fernando] - Update to libinput-1.1.7. Fixes
> -+          <ulink url="&blfs-ticket-root;7448">#7448</ulink>.</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[ken] - Add more external perl modules required by
> -           the testsuites of other modules. Note that Test::MockModule
> -           uses Module::Build.</para>
> -
> -Index: xsoft/graphweb/firefox.xml
> -===================================================================
> ---- xsoft/graphweb/firefox.xml	(révision 16941)
> -+++ xsoft/graphweb/firefox.xml	(révision 16942)
> -@@ -189,7 +189,7 @@
> - #ac_add_options --enable-gstreamer=1.0
> -
> - # Uncomment this option if you wish to build with gtk+-3
> --ac_add_options --enable-default-toolkit=cairo-gtk3
> -+#ac_add_options --enable-default-toolkit=cairo-gtk3
> -
> - # Uncomment these lines if you have installed optional dependencies:
> - #ac_add_options --enable-system-hunspell
> -@@ -229,8 +229,7 @@
> -
> - # From firefox-40, using system cairo causes firefox to crash
> - # frequently when it is doing background rendering in a tab.
> --# Apparently fixed at firefox-44.0.1
> --ac_add_options --enable-system-cairo
> -+#ac_add_options --enable-system-cairo
> - ac_add_options --enable-system-ffi
> - ac_add_options --enable-system-pixman
> -
> -
> -Index: xsoft/office/libreoffice.xml
> -===================================================================
> ---- xsoft/office/libreoffice.xml	(révision 16941)
> -+++ xsoft/office/libreoffice.xml	(révision 16942)
> -@@ -150,13 +150,13 @@
> -           Translations size: &libreoffice-translations-size;
> -         </para>
> -       </listitem>
> -+<!--
> -       <listitem>
> -         <para>
> -           Required patch to use <xref linkend="boost"/>:
> -@@ -175,11 +175,13 @@
> -       <para>
> -         Most of these packages are recommended because if they're
> not installed,
> -         the build process will compile and install its own (often 
> older)
> --version.
> -+        version, with the side effect of increasing build and 
> installed disk
> -+        space and build time.
> -       </para>
> -     </note>
> -
> -     <para role="recommended">
> -+      <xref linkend="apr"/>,
> -       <xref linkend="boost"/> <!--(currently, broken with 
> boost-1.60.0)-->,
> -       <xref linkend="clucene"/>,
> -       <xref linkend="cups"/>,
> -@@ -192,6 +194,7 @@
> -       <xref linkend="gtk2"/>,
> -       <xref linkend="harfbuzz"/>,
> -       <xref linkend="icu"/>,
> -+      <xref linkend="libatomic_ops"/>,
> -       <xref linkend="lcms2"/>,
> -       <xref linkend="librsvg"/>,
> -       <xref linkend="libxml2"/> and
> -@@ -204,8 +207,10 @@
> -       <xref linkend="openssl"/> or
> -       <xref linkend="gnutls"/>,
> -       <xref linkend="poppler"/>,
> -+      <xref linkend="postgresql"/>,
> -       <xref linkend="python3"/>,
> --<xref linkend="redland"/>, and
> -+      <xref linkend="redland"/>,
> -+      <xref linkend="serf"/>, and
> -       <xref linkend="unixodbc"/>
> -     </para>
> -
> -@@ -214,18 +219,16 @@
> -       <xref linkend="apache-ant"/>,
> -       <xref linkend="avahi"/>,
> -       <xref linkend="bluez"/>,
> -+      <xref linkend="dconf"/>,
> -       <xref linkend="desktop-file-utils"/>,
> -       <xref linkend="doxygen"/> (not relevant if using 
> --disable-odk),
> --<xref linkend="GConf"/>,
> -       <xref linkend="gdb"/>,
> -       <xref linkend="gtk3"/> (see <quote>Command 
> Explanations</quote>),
> -       <xref linkend="kdelibs"/>,
> --<xref linkend="libatomic_ops"/>,
> -       <xref linkend="mariadb"/> or <ulink
> url="http://www.mysql.com/">MySQL</ulink>,
> -       <xref linkend="mitkrb"/>,
> -       <xref linkend="nasm"/>,
> -       <xref linkend="openjdk"/>,
> --<xref linkend="postgresql"/>,
> -       <xref linkend="sane"/>,
> -       <xref linkend="valgrind"/>,
> -       <xref linkend="vlc"/>,
> -@@ -238,6 +241,7 @@
> -       <ulink 
> url="http://sourceforge.net/projects/cppunit/">Cppunit</ulink>,
> -       <ulink url="http://www.firebirdsql.org/">Firebird</ulink>,
> -       <ulink url="http://downloads.sourceforge.net/glew/">glew
> (OpenGL Extension Wrangler Library)</ulink>,
> -+      <ulink url="https://github.com/behdad/glyphy">glyphy</ulink>,
> -       <ulink
> url="http://ftp.gnome.org/pub/gnome/sources/gnome-vfs/">Gnome
> VFS</ulink>,
> -
> -       <ulink 
> url="https://code.google.com/p/hamcrest/">hamcrest</ulink>,
> -@@ -362,12 +366,12 @@
> -     </para>
> -
> - <screen><userinput>export
> LO_PREFIX=<replaceable><PREFIX></replaceable></userinput></screen>
> -+<!--
> -     <para>
> -      Fix build failures introduced by
> <application>boost-&boost-version;</application>:
> -     </para>
> -@@ -393,21 +397,21 @@
> -
> - ./autogen.sh --prefix=$LO_PREFIX         \
> -              --sysconfdir=/etc           \
> ----with-vendor="BLFS"        \
> ----with-lang="fr en-GB"      \
> -+             --with-vendor=BLFS          \
> -+             --with-lang=fr en-GB        \
> -              --with-help                 \
> -              --with-myspell-dicts        \
> -              --with-alloc=system         \
> -              --without-java              \
> -              --without-system-dicts      \
> ----disable-gconf             \
> -+             --disable-dconf             \
> -              --disable-odk               \
> ----disable-postgresql-sdbc   \
> -              --enable-release-build=yes  \
> -              --enable-python=system      \
> ----with-system-boost         \
> -+             --with-system-apr           \
> -+             --with-system-boost=yes     \
> -+             --with-system-cairo         \
> -              --with-system-clucene       \
> ----with-system-cairo         \
> -              --with-system-curl          \
> -              --with-system-expat         \
> -              --with-system-graphite      \
> -@@ -415,9 +419,9 @@
> -              --with-system-icu           \
> -              --with-system-jpeg          \
> -              --with-system-lcms2         \
> -+             --with-system-libatomic_ops \
> -              --with-system-libpng        \
> -              --with-system-libxml        \
> ----with-system-mesa-headers  \
> -              --with-system-neon          \
> -              --with-system-npapi-headers \
> -              --with-system-nss           \
> -@@ -425,7 +429,9 @@
> -              --with-system-openldap      \
> -              --with-system-openssl       \
> -              --with-system-poppler       \
> -+             --with-system-postgresql    \
> -              --with-system-redland       \
> -+             --with-system-serf          \
> -              --with-system-zlib          \
> -              --with-parallelism=$(getconf
> _NPROCESSORS_ONLN)</userinput></screen>
> -
> -@@ -525,7 +531,7 @@
> -     </para>
> -
> -     <para>
> --<parameter>--with-lang="fr en-GB"</parameter>: This switch sets
> -+      <parameter>--with-lang=fr en-GB</parameter>: This switch sets
> -       what languages to support. To list several languages, separate 
> them with
> -       a space. For all languages, use
> -       <parameter>--with-lang=ALL</parameter>.
> -@@ -555,13 +561,22 @@
> -       instead of the internal one.
> -     </para>
> -
> -+    <para>
> -+
> <parameter>--with-system-boost=<replaceable><yes/no></replaceable></parameter>:
> -+      This switch enables/disables use of system boost, so bundled
> one may be or
> -+      not used, because currently, depending on the user decision, or 
> if the
> -+      build is broken with latest <application>Boost</application> in 
> BLFS,
> -+      which frequently occurs and there is a delay until either a fix 
> is found
> -+      or it is fixed upstream.
> -+    </para>
> -
> -     <para>
> -+      <parameter>--disable-dconf</parameter>: This switch disables 
> compiling
> -+      <application>LibreOffice</application> with the
> -+      <application>GNOME DConf</application> configuration system 
> support.
> -+    </para>
> -+    <para>
> -       <parameter>--without-system-dicts</parameter>: This switch 
> disables use
> -       of  dictionaries from system paths, so the ones installed by
> this package
> -       are used.
> -@@ -574,30 +589,12 @@
> -     </para>
> -
> -     <para>
> --<parameter>--disable-gconf</parameter>: This switch disables 
> compiling
> --<application>LibreOffice</application> with the deprecated
> --<application>GNOME</application> configuration system support.
> --</para>
> --<para>
> -       <parameter>--disable-odk</parameter>: This switch disables
> installing the
> -       office development kit. Remove if you want to develop a
> -       <application>LibreOffice</application> based application.
> -     </para>
> -
> -     <para>
> --<parameter>--disable-postgresql-sdbc</parameter>: This switch 
> disables
> --compiling <application>LibreOffice</application> with the ability to
> --connect to a <application>PostgreSQL</application> database. Remove 
> it if
> --you would like <application>LibreOffice</application> to be able to
> --connect to a <application>PostgreSQL</application> database. If you 
> have
> --installed <application>PostgreSQL</application> on your system and 
> would
> --like <application>LibreOffice</application> to use that rather than
> --compile its own copy, use the 
> <option>--with-system-postgresql</option>
> --switch.
> --</para>
> --<para>
> -       <parameter>--enable-release-build=yes</parameter>: This switch 
> enables a
> -       Release Build.  <application>LibreOffice</application> can be 
> built as a
> -       Release Build or as a Developer Build, because their default
> installation
> -@@ -642,6 +639,17 @@
> -     </para>
> -
> -     <para>
> -+      <option>--disable-postgresql-sdbc</option>: This switch
> disables compiling
> -+      <application>LibreOffice</application> with the ability to 
> connect to a
> -+      <application>PostgreSQL</application> database. Remove it if 
> you would
> -+      like <application>LibreOffice</application> to be able to 
> connect to a
> -+      <application>PostgreSQL</application> database. If you have 
> installed
> -+      <application>PostgreSQL</application> on your system and would 
> like
> -+      <application>LibreOffice</application> to use that rather than
> compile its
> -+      own copy, use the <option>--with-system-postgresql</option> 
> switch.
> -+    </para>
> -+    <para>
> -       <option>--enable-gtk3</option>: Use this switch if you want to 
> build the
> -       <application>GTK+ 3</application> integration module. This is
> -       experimental and may not work.
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16943.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16943.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16943.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,69 +0,0 @@
> -Révision 16943
> -
> -fichiers modifiés :
> -   introduction/welcome/changelog.xml
> -   xsoft/office/libreoffice.xml
> -
> -Log :
> -• libreoffice-5.1.0 (libreoffice-5.1.0.3): fix some broken links.
> -
> -Le robot a traité 1 % du commit anglais
> -Index: introduction/welcome/changelog.xml
> -===================================================================
> ---- introduction/welcome/changelog.xml	(révision 16942)
> -+++ introduction/welcome/changelog.xml	(révision 16943)
> -@@ -48,6 +48,10 @@
> -       <para>February 10th, 2016</para>
> -       <itemizedlist>
> -         <listitem>
> -+          <para>[fernando] - libreoffice-5.1.0 (libreoffice-5.1.0.3):
> -+          fix some broken links</para>
> -+        </listitem>
> -+        <listitem>
> -           <para>[fernando] - Update to libreoffice-5.1.0
> (libreoffice-5.1.0.3).
> -           Fixes <ulink 
> url="&blfs-ticket-root;7449">#7449</ulink>.</para>
> -         </listitem>
> -
> -Index: xsoft/office/libreoffice.xml
> -===================================================================
> ---- xsoft/office/libreoffice.xml	(révision 16942)
> -+++ xsoft/office/libreoffice.xml	(révision 16943)
> -@@ -33,12 +33,14 @@
> -
> -   <!-- [bdubbs]  For version 4.3.2.2 Built on x86_64 using
> -\-with-parallelism=4 -->
> -   <!-- [bdubbs]  For version 4.4.2.1 Built on x86_64 using
> -\-with-parallelism=12 -->
> -+  <!-- [bdubbs]  For version 4.4.4.3 Built on x86_64 using
> -\-with-parallelism=12 -->
> -+  <!-- [fernando] For version 4.3.1.2 I've got, for i686, statistcs 
> over the
> -   upper bounds for x86_64 of previous versions, thus, temporarily, 
> decided
> -   to use single statistcs, instead of a range.-->
> -   <!-- [fernando]  For version 4.4.4.3 Built on x86_64 using
> -\-with-parallelism=4 -->
> -   <!-- [fernando]  For version 5.0.0.5 Built on x86_64 using
> -\-with-parallelism=4 -->
> -   <!-- [fernando]  For version 5.0.4.2 Built on x86_64 using
> -\-with-parallelism=4 -->
> -+  <!-- [fernando]  For version 5.1.0.3 Built on x86_64 using
> -\-with-parallelism=4 -->
> - ]>
> -
> - <sect1 id="libreoffice" 
> xreflabel="LibreOffice-&libreoffice-dlversion;">
> -@@ -244,10 +246,10 @@
> -       <ulink url="https://github.com/behdad/glyphy">glyphy</ulink>,
> -       <ulink
> url="http://ftp.gnome.org/pub/gnome/sources/gnome-vfs/">Gnome
> VFS</ulink>,
> -
> --<ulink url="https://code.google.com/p/hamcrest/">hamcrest</ulink>,
> --<ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
> -+      <ulink
> url="https://github.com/hamcrest/JavaHamcrest/releases">hamcrest</ulink>,
> -+      <ulink url="https://hunspell.github.io/">Hunspell</ulink>,
> -       <ulink
> url="http://sourceforge.net/projects/hunspell/files/Hyphen/">Hyphen</ulink>,
> --<ulink 
> url="https://code.google.com/p/include-what-you-use/">iwyu</ulink>,
> -+      <ulink url="http://include-what-you-use.org/">iwyu</ulink>,
> -       <ulink
> url="https://wiki.documentfoundation.org/DLP/Libraries/libabw">libabw</ulink>,
> -       <ulink
> url="https://wiki.documentfoundation.org/DLP/Libraries/libcdr">libcdr</ulink>,
> -       <ulink 
> url="http://sourceforge.net/projects/libcmis/">libcmis</ulink>,
> -@@ -265,7 +267,7 @@
> -       <ulink url="http://libwpg.sourceforge.net/">libwpg</ulink>,
> -       <ulink url="http://libwps.sourceforge.net/">libwps</ulink>,
> -       <ulink url="http://lpsolve.sourceforge.net/">lp_solve</ulink>,
> --<ulink 
> url="http://code.google.com/p/multidimalgorithm/">mdds</ulink>,
> -+      <ulink url="https://gitlab.com/mdds/mdds">mdds</ulink>,
> -       <ulink
> url="http://sourceforge.net/projects/hunspell/files/MyThes/">MyThes</ulink>,
> -       <ulink
> url="http://sourceforge.net/projects/ogl-math/">ogl-math - OpenGL
> Mathematics (GLM)</ulink>,
> -       <ulink
> url="https://github.com/KhronosGroup/OpenCOLLADA/">OpenCOLLADA</ulink>,
> -
> 
> Deleted: trunk/blfs/traduc/commits/r16944.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16944.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16944.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16944
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Deleted: trunk/blfs/traduc/commits/r16945.txt
> ===================================================================
> --- trunk/blfs/traduc/commits/r16945.txt	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/traduc/commits/r16945.txt	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -1,6 +0,0 @@
> -Révision 16945
> -
> -Log :
> -
> -
> -Le robot a traité 0 % du commit anglais
> 
> Modified: trunk/blfs/x/installing/xorg-server.xml
> ===================================================================
> --- trunk/blfs/x/installing/xorg-server.xml	2016-02-15 09:16:45 UTC 
> (rev 7051)
> +++ trunk/blfs/x/installing/xorg-server.xml	2016-02-15 12:21:41 UTC 
> (rev 7052)
> @@ -68,6 +68,13 @@
>            <ulink
> url="&patch-root;/xorg-server-&xorg-server-version;-add_prime_support-1.patch"/>
>          </para>
>        </listitem>
> +      <listitem>
> +        <para>
> +          Correctif recommandé (requis par <xref linkend="wayland"/>):
> +          <ulink
> url="&patch-root;/xorg-server-&xorg-server-version;-wayland_190-1.patch"/>
> +        </para>
> +      </listitem>
> +
>      </itemizedlist>
>      <bridgehead renderas="sect3">Dépendances de Xorg 
> Server</bridgehead>
>      <bridgehead renderas="sect4">Requises</bridgehead>
> @@ -106,6 +113,11 @@
>  <screen>
>  <userinput>patch -Np1 -i
> ../xorg-server-&xorg-server-version;-add_prime_support-1.patch</userinput>
>  </screen>
> +     <para>
> +      Si vous avez téléchargé le correctif recommandé, appliquez le
> en lançant la commande suivante:
> +    </para>
> +<screen><userinput>patch -Np1 -i
> ../xorg-server-&xorg-server-version;-wayland_190-1.patch</userinput></screen>
> +
>  <para>Installez le serveur en lançant les commandes 
> suivantes :</para>
>  <screen>
>  <userinput>./configure $XORG_CONFIG
> --enable-glamor                     --enable-install-setuid
>  --enable-suid-wrapper               --disable-systemd-logind
>   --with-xkb-output=/var/lib/xkb &&
> @@ -165,9 +177,10 @@
>        <segtitle>Répertoires installés</segtitle>
>        <seglistitem>
>          <seg>
> -          cvt, dmxaddinput, dmxaddscreen, dmxinfo, dmxreconfig, 
> dmxresize,
> -          dmxrminput, dmxrmscreen, dmxtodmx, dmxwininfo, gtf, 
> vdltodmx, X,
> -          Xdmx, xdmxconfig, Xephyr, Xnest, Xorg, et Xvfb
> +          cvt, gtf, X, Xnest, Xorg, et Xvfb; facultativement: 
> dmxaddinput,
> +          dmxaddscreen, dmxinfo, dmxreconfig, dmxresize, dmxrminput,
> +          dmxrmscreen, dmxtodmx, dmxwininfo, vdltodmx, Xdmx,
> xdmxconfig, Xephyr,
> +          et Xfbdev
>         </seg>
>          <seg>
>             plusieurs sous
> $XORG_PREFIX/lib/xorg/modules/{,drivers,extensions} en incluant
> modesetting_drv.so
> 
> Modified: trunk/blfs/xsoft/graphweb/firefox.xml
> ===================================================================
> --- trunk/blfs/xsoft/graphweb/firefox.xml	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/xsoft/graphweb/firefox.xml	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -114,7 +114,7 @@
>        <xref linkend="valgrind"/>,
>        <xref linkend="wget"/>
>        <xref linkend="wireless_tools"/>
> -      <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
> +      <ulink url="https://hunspell.github.io/">Hunspell</ulink>,
>        <ulink
> url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink>
>        <ulink 
> url="https://github.com/libproxy/libproxy">libproxy</ulink> et
>        <ulink url="https://www.rust-lang.org/">Rust</ulink>
> 
> Modified: trunk/blfs/xsoft/office/gnumeric.xml
> ===================================================================
> --- trunk/blfs/xsoft/office/gnumeric.xml	2016-02-15 09:16:45 UTC (rev 
> 7051)
> +++ trunk/blfs/xsoft/office/gnumeric.xml	2016-02-15 12:21:41 UTC (rev 
> 7052)
> @@ -90,7 +90,11 @@
>  <userinput>make install</userinput>
>  </screen>
>      <para>
> -      Si vous souhaitez tester les résultats, tapez <command>make -k
> check</command>.
> +      Si vous souhaitez tester les résultats, commencez par
> désactiver trois tests qui échouent;
> +<screen><userinput>sed \
> +  -e
> '/\tt6500-strings.*/d;/\tt6506-cell-comments.*/d;/\tt6509-validation.*/d'
> \
> +  -i test/Makefile</userinput></screen>
> +     ensuite tapez <command>make check</command>.
>        Les tests doivent être lancés dans une session X active, et
> <xref linkend="dconf"/>
>        doit être installé pour prévenir des échecs. Cependant quelques
> tests échouent pour des raisons
>        inconnues.
> 
> Modified: trunk/blfs/xsoft/office/libreoffice.xml
> ===================================================================
> --- trunk/blfs/xsoft/office/libreoffice.xml	2016-02-15 09:16:45 UTC 
> (rev 7051)
> +++ trunk/blfs/xsoft/office/libreoffice.xml	2016-02-15 12:21:41 UTC 
> (rev 7052)
> @@ -125,12 +125,6 @@
>            Taille du téléchargement des traductions:
> &libreoffice-translations-size;
>          </para>
>        </listitem>
> -       <listitem>
> -         <para>
> -           correctif requis pour utiliser <xref linkend="boost"/>:
> -          <ulink
> url="&patch-root;/libreoffice-&libreoffice-dlversion;-boost_1_60_0-1.patch"/>
> -         </para>
> -      </listitem>
> 
>      </itemizedlist>
>      <bridgehead renderas="sect3">Dépendances de Libre 
> Office</bridgehead>
> @@ -147,9 +141,10 @@
>        <para>
>          La plupart de ces paquets sont recommandés car s'ils ne sont
> pas installés, le
>          processus de construction compilera et installera sa propre 
> version
> -        (souvent ancienne).</para>
> +        (souvent ancienne), avec l'effet de bord d'augmenter l'espace
> disque de contruction et d'installation, ainsi que le temps de
> construction.</para>
>      </note>
>      <para role="recommended">
> +      <xref linkend="apr"/>,
>        <xref linkend="boost"/>,
>         <xref linkend="clucene"/>,
>         <xref linkend="cups"/>,
> @@ -162,6 +157,7 @@
>        <xref linkend="gtk2"/>,
>        <xref linkend="harfbuzz"/>,
>        <xref linkend="icu"/>,
> +      <xref linkend="libatomic_ops"/>,
>        <xref linkend="lcms2"/>,
>        <xref linkend="librsvg"/>,
>        <xref linkend="libxml2"/> et <xref linkend="libxslt"/>,
> @@ -172,8 +168,10 @@
>        <xref linkend="openldap"/> (si connecté à un serveur LDAP),
>        <xref linkend="openssl"/> ou  <xref linkend="gnutls"/>,
>        <xref linkend="poppler"/>,
> +      <xref linkend="postgresql"/>,
>        <xref linkend="python3"/> (utilisé pour construire les 
> traductions),
> -      <xref linkend="redland"/> et
> +      <xref linkend="redland"/>,
> +      <xref linkend="serf"/>, et
>        <xref linkend="unixodbc"/>
>      </para>
>      <bridgehead renderas="sect4">Facultatives</bridgehead>
> @@ -181,18 +179,16 @@
>        <xref linkend="apache-ant"/>,
>        <xref linkend="avahi"/>,
>        <xref linkend="bluez"/>,
> +      <xref linkend="dconf"/>,
>        <xref linkend="desktop-file-utils"/>,
>        <xref linkend="doxygen"/> (pas utile si utilisation de 
> --disable-odk),
> -      <xref linkend="GConf"/>,
>        <xref linkend="gdb"/>,
>        <xref linkend="gtk3"/> (voir <quote>Explications des 
> commandes</quote>),
>        <xref linkend="kdelibs"/>,
> -      <xref linkend="libatomic_ops"/>,
>        <xref linkend="mariadb"/> ou <ulink
> url="http://www.mysql.com/">MySQL</ulink>,
>        <xref linkend="mitkrb"/>,
>        <xref linkend="nasm"/>,
>        <xref linkend="openjdk"/>,
> -      <xref linkend="postgresql"/>,
>        <xref linkend="sane"/>,
>        <xref linkend="valgrind"/>,
>        <xref linkend="vlc"/>,
> @@ -205,11 +201,12 @@
>        <ulink 
> url="http://sourceforge.net/projects/cppunit/">Cppunit</ulink>,
>        <ulink url="http://www.firebirdsql.org/">firebird</ulink>,
>        <ulink url="http://downloads.sourceforge.net/glew/">glew
> (bibliothèque OpenGL Extension Wrangler)</ulink>,
> +      <ulink url="https://github.com/behdad/glyphy">glyphy</ulink>,
>        <ulink
> url="http://ftp.gnome.org/pub/gnome/sources/gnome-vfs/">Gnome
> VFS</ulink>,
> -      <ulink 
> url="https://code.google.com/p/hamcrest/">hamcrest</ulink>,
> -      <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
> +      <ulink
> url="https://github.com/hamcrest/JavaHamcrest/releases">hamcrest</ulink>,
> +      <ulink url="https://hunspell.github.io/">Hunspell</ulink>,
>        <ulink
> url="http://sourceforge.net/projects/hunspell/files/Hyphen/">Hyphen</ulink>,
> -      <ulink
> url="https://code.google.com/p/include-what-you-use/">iwyu</ulink>,
> +      <ulink url="http://include-what-you-use.org/">iwyu</ulink>,
>        <ulink
> url="https://wiki.documentfoundation.org/DLP/Libraries/libabw">libabw</ulink>,
>        <ulink
> url="https://wiki.documentfoundation.org/DLP/Libraries/libcdr">libcdr</ulink>,
>        <ulink 
> url="http://sourceforge.net/projects/libcmis/">libcmis</ulink>,
> @@ -227,7 +224,7 @@
>        <ulink url="http://libwpg.sourceforge.net/">libwpg</ulink>,
>        <ulink url="http://libwps.sourceforge.net/">libwps</ulink>,
>        <ulink url="http://lpsolve.sourceforge.net/">lp_solve</ulink>,
> -      <ulink 
> url="http://code.google.com/p/multidimalgorithm/">mdds</ulink>,
> +      <ulink url="https://gitlab.com/mdds/mdds">mdds</ulink>,
>        <ulink
> url="http://sourceforge.net/projects/hunspell/files/MyThes/">MyThes</ulink>,
>        <ulink url="http://sourceforge.net/projects/ogl-math/">ogl-math
> - OpenGL Mathematics (GLM)</ulink>,
>        <ulink
> url="https://github.com/KhronosGroup/OpenCOLLADA/">OpenCOLLADA</ulink>,
> @@ -411,7 +408,21 @@
>        <application>LibreOffice</application> d'utiliser l'allocateur 
> du sytème
>        au lieu de celui en interne.
>      </para>
> +    <para>
> +
> <parameter>--with-system-boost=<replaceable><yes/no></replaceable></parameter>:
> +      Ce paramètre active/désactive l'utilisation de la version boost
> du système, donc la verion empaqueté peut être ou pas
> +      utilisée, car actuellement, en fonction de la décision de
> l'utilisateur, ou si la construction est cassée avec la
> +      dernière version de <application>Boost</application> dans BLFS,
> qui apparait souvent et il y a un délai jusqu'à ce qu'un correctif
> +      soit trouvé ou que ce soit corrigé par les développpeurs.
> +    </para>
> +
>       <para>
> +      <parameter>--disable-dconf</parameter>: Ce paramètre désactive
> la compilation de
> +      <application>LibreOffice</application> avec le système de
> configuration système
> +     <application>GNOME DConf</application>.
> +    </para>
> +
> +     <para>
>        <parameter>--without-system-dicts</parameter>: Ce paramètre
> désactive l'utilisation
>        des dicitionnaires depuis les chemins système, donc les seuls
> installés par ce paquet
>        sont utilisés.
> @@ -421,23 +432,11 @@
>        <application>Libre Office</application> sans le support
>        <application>Java</application>.
>      </para>
> -    <para>
> -      <parameter>--disable-gconf</parameter> : Enlevez cette
> option si vous voulez
> -	compiler <application>LibreOffice</application> avec le support de
> configuration
> -	obsolète de <application>GNOME</application>.</para>
> -     <para>
> +  <para>
>        <parameter>--disable-odk</parameter> : Ceci désactive
> l'installation du kit
>        de développement de bureautique. Supprimez cette option si vous 
> voulez
>        développer une application basée sur <application>Libre
> Office</application>.
>      </para>
> -<para>
> -      <parameter>--disable-postgresql-sdbc</parameter> : Cette
> option désactive la compilation
> -      de <application>LibreOffice</application> avec la capacité de
> se connecter à une base de données
> <application>PostgreSQL</application>. Si vous
> -      souhaitez que <application>LibreOffice</application> soit
> capable de se connecter à une base de données
> <application>PostgreSQL</application>
> -      supprimez cette option. Si vous avez installé
> <application>PostgreSQL</application> sur votre système et
> -      que vous souhaitez que <application>LibreOffice</application>
> l'utilise plutôt que sa propre version, ajoutez
> -      l'option <option>--with-system-postgresql</option>.
> -    </para>
>      <para>
>        <parameter>--enable-release-build=yes</parameter>: Ce paramètre
> active Release Build.
>        <application>LibreOffice</application> peut être construit en
> Release Build ou
> @@ -474,6 +473,14 @@
>     <option>--disable-gstreamer-1.0</option> : Utilisez ce
> paramètre si vous n'avez pas installé
>        <xref linkend="gst10-plugins-base"/>.
>      </para>
> +<para>
> +      <parameter>--disable-postgresql-sdbc</parameter> : Cette
> option désactive la compilation
> +      de <application>LibreOffice</application> avec la capacité de
> se connecter à une base de données
> <application>PostgreSQL</application>. Si vous
> +      souhaitez que <application>LibreOffice</application> soit
> capable de se connecter à une base de données
> <application>PostgreSQL</application>
> +      supprimez cette option. Si vous avez installé
> <application>PostgreSQL</application> sur votre système et
> +      que vous souhaitez que <application>LibreOffice</application>
> l'utilise plutôt que sa propre version, ajoutez
> +      l'option <option>--with-system-postgresql</option>.
> +    </para>
>       <para>
>        <option>--enable-gtk3</option>: Utilisez ce paramètre si vous
> voulez construire le module
>        d'intégration
> 
> Modified: trunk/blfs/xsoft/other/fontforge.xml
> ===================================================================
> (Binary files differ)


Plus d'informations sur la liste de diffusion lfs-traducfr